<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <color android:color="@color/grey" /> <!-- 点击时的背景颜色 -->
    </item>
    <item>
        <color android:color="#FFFFFF" /> <!-- 默认状态下的背景颜色 -->
    </item>
</selector>